[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.HideInterval

The time after which the displayed hint disappears.

## Declaration

Source position: forms.pp line 1043

`public property THintWindow.HideInterval : Integer read FHideInterval write SetHideInterval;`

## See also

THintWindow.AutoHide |  | Does the hint disappear (get hidden) after a while?